/* ------------------------------------------------------------------------------------	*/
/* Container-Definitionen - Das Standardgeruest fuer alle Seiten			*/
/* ------------------------------------------------------------------------------------	*/
/* Fuer alle Elemente standardmaessig Raender auf 0 setzen				*/
*
{
	padding			: 0;
	margin			: 0;
}

/* ------------------------------------------------------------------------------------	*/
html
{
	height			: 100%;
}
body
{
	font			: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color	: #A0A0A0;	/* dunkleres Grau			*/
	height			: 100%;
}

/* ------------------------------------------------------------------------------------	*/
/* Hauptcontainer. Dieser nimmt alle anderen DIV auf und zieht sich ueber die gesamte	*/
/* Hoehe des Browserfensters.								*/
#mainframe
{
	min-height		: 100%;
	height			: auto!important;
	height			: 100%;
	width			: 1056px;
	position		: relative;
	margin			: auto;
	overflow		: hidden;
	background-color	: #0000A0;	/* dunkelblau				*/
	border-left-width	: 3px;
	border-left-style	: solid;
	border-left-color	: #C0C0C0;
	border-right-width	: 3px;
	border-right-style	: solid;
	border-right-color	: #C0C0C0;
}

/* ------------------------------------------------------------------------------------	*/
/* Kopfzeile										*/
#header
{
	height			: 83px;
	text-align		: center;
	color			: #FFFFFF;	/* Textfarbe weiss			*/
	position		: absolute;
	top			: 0;
	width			: 100%;
	background-color	: #0000A0;	/* dunkelblau				*/
	border-bottom-width	: 3px;
	border-bottom-style	: solid;
	border-bottom-color	: #C0C0C0;
	z-index			: 9;		/* Alles soll sich dahinter schieben	*/
}
#header h1					/* Ueberschrift h1			*/
{
	font-size		: 15pt;
  	padding			: 12px;
}
#header h2
{
	font-size		: 13pt;
}
#header h3				/* Information, wenn IE kleiner Version 8 ist.	*/
{
	position		: absolute;
	top			: 0px;
	left			: 0px;
	padding-left		: 2px;
	font-size		: 8pt;
	font-weight		: bold;
	text-align		: left;
	color			: #FF0000;
}
#header h4				/* Information zur Mutterseite.			*/
{
	position		: absolute;
	top			: 10px;
	right			: 35px;
	padding-right		: 2px;
	font-size		: 10pt;
	font-weight		: bold;
	text-align		: right;
	color			: #FFFFFF;
}
#header h4 a
{
	text-decoration		: none;
	color			: #FFFFFF;
}
#header h5
{
	position		: absolute;
	top			: 25px;
	left			: 5px;
	padding-left		: 2px;
	font-size		: 9pt;
	font-weight		: bold;
	text-align		: left;
	color			: #FFFFFF;
}
/* ------------------------------------------------------------------------------------	*/
/* Container fuer die Wettervorhersage des aktuellen Tages fuer Rehfelde		*/
/* ------------------------------------------------------------------------------------	*/
#header img.weather:hover + #weather,
#header p.wcoldi:hover ~ #weather, #header p.whoti:hover ~ #weather
{
	visibility		: visible;
	top			:-1px;
	left			: 218px;
 	width			: 162px;
	height			: 82px;
	opacity			: 1;
}
#header p.wcoldi, #header p.whoti
{
	position		: absolute;
	left			: 172px;
	top			: 59px;
	width			: 50px;
	font-size		: 7pt;
	font-weight		: bold;
	text-align		: center;
	color			: #00FF00;
	cursor			: default;
	z-index			: 2;
}
#header p.whoti
{
	top			: 49px;
	color			: #FF0000;
}
#header #weather
{
	position		: absolute;
	top			: 40px;
	left			: 299px;
	width			: 0px;
	height			: 0px;
	border-radius		: 100%;
	border			: none;
	opacity			: 0;
	overflow		: hidden;
	text-align		: center;
	transition		: all 1s ease-in-out;
}
#header #weatherinline
{
	position		: absolute;
	top			: 0px;
	left			: 0px;
	width			: 162px;
	height			: 82px;
	background-image	: url(/css/img/weather.png);
}
#header p.wcoldw, #header p.whotw, #header p.date, #header p.hint1, #header p.hint2, #header p.hint3
{
	position		: absolute;
	left			: 1px;
	top			: 43px;
	width			: 162px;
	font-size		: 9pt;
	font-weight		: bold;
	text-align		: center;
	color			: #00FF00;
	cursor			: default;
}
#header p.whotw
{
	left			: 8px;
	top			: 31px;
	color			: #FF0000;
}
#header p.date
{
	left			: 10px;
	color			: #FFFFFF;
}
#header p.hint1, #header p.hint2, #header p.hint3
{
	left			: 55px;
	top			: 55px;
	font-size		: 7pt;
	text-align		: left;
	color			: #000000;
}
#header p.hint2
{
	top			: 65px;
}
#header p.hint3
{
	left			: 95px;
	top			: 60px;
	color			: #FFFFFF;
}
/* ------------------------------------------------------------------------------------	*/
#header h4 a:focus, h4 a:active, h4 a:link, h4 a:visited
{
	outline			: none;
	outline			: 0;
	text-decoration		: none;
}

/* ------------------------------------------------------------------------------------	*/
/* IFrame fuer die Animation zur Ueberleitung zur Mutterseite				*/
/* ------------------------------------------------------------------------------------	*/
#header h4 iframe.uw
{
	position		: fixed;
	display			: block;
	height			: 0px;
	width			: 0px;
	overflow		: hidden;
	top			: 50%;
	bottom			: 50%;
	left			: 50%;
  	right			: 50%;
	margin-left		:-3px;
	opacity			: 0.5;
	z-index			: 1;
	transition		: 2s;
	transform-origin	: center center;
}
#header h4:hover iframe.uw
{
	border			: 3px solid #C0C0C0;
	height			: 710px;
	width			: 1058px;
	margin-left		:-532px;
	top			: 100px;
	left			: 50%;
	right			: 0;
	bottom			: 0;
	opacity			: 1;
	transform		: rotate(1800deg)scale(0.85);
	transition		: 5s;
	transform-origin	: center center;
}
#header h4 iframe.uw_:hover	/* Z.Zt. nicht aktiv. Soll fuer das Ausblenden beim	*/
{				/* hover ueber den IFrame verwendet werden.		*/
	height			: 0px;
	width			: 0px;
}
